Subject: bug#38564: 27.0.50; macOS "emacs -nw" git-gutter-mode segfault

From: Alan Third <[email-masked]>
Date: Thu, 19 Dec 2019 19:14:16 +0000

On Thu, Dec 19, 2019 at 10:03:53AM -0800, Mike Hamrick wrote:
> Heya folks,
> 
> I believe I'm still experiencing a version of this same bug. I'm not
> always able to reproduce it unfortunately, but it often happens when
> viewing git logs in Magit with 'll'. Again, terminal frame with the 'ns'
> version of emacs 27.

Robert hasn’t pushed his updated version of this fix, and it now
occurs to me that he may have been waiting for me to review it...
-- 
Alan Third